package nz.ac.massey.javaecs.examples;

import javafx.scene.Group;

// Add a renderer
public class RenderStarter implements Runnable{

    @Override
    public void run() {
        JFXView.run();
    }
    void updateScene(Group newGroup){
        JFXView.root.getChildren().clear();
        JFXView.root.getChildren().add(newGroup); 
    }
}